#buying {
    display: none;
}


body{
	font-family: 'Poppins', sans-serif;
	width:100%;
	margin: 0px auto;

}
h3{
	font-family: 'Poppins', sans-serif;
}
.body-bg
{
	background:#dce8ec;
}
.bg-white
{
	background:#fff;
}
p{
	font-size:16px;
	font-weight:300;
	line-height:30px;
}
.light-blue{
	color:#33aadb;
}
.orange{
	color:#e4490f;
}
.p20{
	padding: 20px 0px;
}
.equal{
	padding: 60px 0px;
}
.storetrade_element{
	    margin: 0 auto;
    color: #4c5052;
    padding-top:60px;
	position: relative;
    z-index: 1;
}
.storetrade_element h1{
	    font-size: 63px;
    
    text-transform: uppercase;
    
	margin-top:0px;
	font-weight:500;
	padding-top:0px;
	margin-bottom: 0px;
}
.storetrade_element h1 span
{
	font-size:37px;
	font-weight:400;
}
.storetrade_element figure
{
	margin:0px;
}
.storetrade_element figure img{
	max-width:100%;
}
.storetrade_element h3
{
	     padding: 15px 0px 10px;
    margin: 0px;
}

.camera-box{
		width:100%;
		    position: relative;
  //  top: -80px;
}
.tab-element
{
	
}
.camera-box figure
{
margin: 0px -45px;
    display: inline-block;
    padding-top: 70px;
}
.camera-box figure img{
	max-width:100%;
}

.tab-container{
    max-width: 1050px;
    background: #fff;
    box-shadow: 0px 3px 7px rgba(47, 47, 47, 0.35);
    padding: 90px;
	padding-bottom:0px;
	margin:0px auto;
    margin-bottom: 60px;

}
.tab-container .accordion__titlebox_active,.tab-container .accordion__titlebox:hover
{
	background:transparent;
}
.tab-container .accordion__title h3{font-weight:300;font-size:26px;}
.tab-container  .accordion__titlebox{
	border:none;
	padding:0px;
}
.tab-container .accordion-block
{
	    display: inline-block;
    border: 1px solid #dedede;
    padding: 10px;
    width: 100%;
	margin-bottom:30px;
}
.tab-container  .accordion__icon
{
	right: 0;
    left: auto;
    background: transparent;
    color: #333333;
    font-size: 30px;
}
.tab-container  .accordion__titlebox_active .accordion__icon,.tab-container .accordion__titlebox:hover .accordion__icon{
color:#33aadb;
}
.tab-container label{
font-weight:300;
font-size:16px;
}
.element-block
{
	display: block;
}
.camera-box h5{
    font-size: 16px;
    font-weight: 300;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding-top: 30px;
}
.tabnav_element
{
	text-align:center;
	border:none;
	margin-bottom:40px;
}
.tabnav_element li
{
	float:none;
	display:inline-block;
	margin-bottom:0px;
}
.tabnav_element li a
{
	font-size: 24px;
	border-bottom:1px solid transparent;
	border:none;
	transition:0.3s ease-in-out;
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	color:#808080;
	font-weight:300;
	font-size:28px;
	border-bottom:1px solid #808080;
}
.tabnav_element > li.active > a, .tabnav_element  > li.active > a:hover, .tabnav_element  > li.active > a:focus,.tabnav_element > li a:hover
{
	background-color:transparent;
	border:none;
	border-bottom:1px solid red;
	color:#33aadb;
}
.heading-mid
{
	font-size:42px;
	font-weight:400;
	margin-top:0px;
}
.pd-btm
{
	padding-bottom:60px;
}
.mpb-sell-us {
width: 100px;
    height: 100px;
    margin: 0px auto;
    border: 3px solid #dce8ec;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
	margin-bottom:10px;
}

.mpb-sell-us__van
{
    background-position: 0 0;
}
.mpb-sell-us__value{
	background-position: -36px 0;
}
.mpb-sell-us__clock{
	background-position: -72px 0;
}
.mpb-sell-us__van--reverse
{
	    background-position: -108px 0;
}
.accordion_element h3
{
	font-size: 24px;
	border-top: 1px solid #ececec  !important;
}

.mpb-btn--blue {
    border: 1px solid #33AADB;
    background-color: #33AADB;
    color: #fff;
        cursor: pointer;
    text-transform: uppercase;
    font-weight: 300;
    padding: 11px 0;
    vertical-align: bottom;
    letter-spacing: .05em;
    text-align: center;
    width: 100%;
    margin-top: 20px;
}
.mpb-btn--64, .mpb-btn--lowercase--main-tab, .mpb-btn--lowercase--tab, .mpb-btn--main-tab, .mpb-btn--tab {
    padding: 19px 0;
    font-size: 26px;
}
.accordion_element .accordion-block{
	
	padding:0px;
	padding-bottom:10px;
	margin-bottom: 10px;
	
}
.col-md-12.quote-now {
    margin-left: 20px;
}

.tab-element .accordion__content input,.tab-element .accordion__content select
{
	height: 50px;
    box-shadow: 0px 2px 3px rgba(220, 220, 220, 0.81);
    border: 1px solid #e6e6e6;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ededed !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ededed !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ededed !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ededed !important;
}
.bg-gray
{
	background: #f0f2f2;
}
.format_content--uppercase-heading
{
	font-weight:300;
	color:#808080;
}
.mpb-image-sell__arrow {
    background-position: -288px -144px;
}
.mpb-image-sell__box{
	    background-position: 0 -144px;
}
.mpb-image-sell__card{
	    background-position: -144px -144px;
}
.image-box
{
	display: flex;
	vertical-align: center;
	align-content:center;
	overflow:hidden;
}
.image-box .image-box-inner{
	display: flex;
    height: 100px;
    border: 1px solid #ccc;
    padding: 15px;
    margin: 0px 10px;
    transition: 0.3s ease-in;
    -webkit-transition: 0.3s ease-in;
    -moz-transition: 0.3s ease-in;
    background: #fff;
}
.image-box-inner img{
	max-width: 100%;
	 -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.image-box-inner:hover img
{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.heading
{
	font-size: 36px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-top:0px;
	padding-top: 0px;
	color: #24c4d1;
}
.what-buy
{
	/* background:url(../images/man-click.jpg) no-repeat; */
	position: relative;
    background-image: url(../images/man-click-mb.jpg);
    background-repeat: no-repeat;
    background-position: right 0px;
}
.what-buy .what-buy-content
{
	
}
.what-buy figure
{
	    position: absolute;
    
}
.what-buy figure img
{
	/* max-width:100%; */
}
.border-btn
{
	border:1px solid #33aadb;
	color:#33aadb;
	background:transparent;
	border-radius:2px;
	width:100%;
	padding:10px;
	font-size:18px;
	text-transform:uppercase;
	margin-bottom:10px;
	}
.border-btn-none
{
	border:none;
	background:none;
	font-size:16px;
	color:#ec1a2b;
	padding:0px 0px;
	margin-bottom:30px;
	outline:none;
}

@media (max-width:1440px) and (min-width:980px){
	.storetrade_element{
		height: 600px;
	}
		.what-buy .what-buy-content {
    background: #ffffffc9;
    padding: 20px;
}
	}
        /*
@media (max-width:1024px){
	.storetrade_element{
		height: 300px;
	}
		.what-buy .what-buy-content {
    background: #ffffffc9;
    padding: 20px;
}
	}
*/
@media (max-width:768px) and (min-width: 700px){
    
	.storetrade_element h1{
		font-size: 32px;
	}
	.storetrade_element h1 span{
		font-size:24px;
	}
	.storetrade_element h3
	{
		font-size:22px;
	}
	.camera-box{
		background:transparent;
		top:0px;
	}
	.accordion__title h3 {
		text-align: center;
	}
	.accordion_element h3{
		font-size:20px;
	}
	.quote-now{
		text-align: center;
	}
	.tabnav_element li
	{
		width: 100%;
		text-align: center;
	}
	.storetrade_element{
		text-align: center;
		height:1000px;
	}
	.mpb-image-sell__arrow{
		display: none;
	}
	.tab-container{
	padding:0px;
	}
	.tab-container .accordion__title h3{
		font-size:20px;
	}
	.camera-box figure{
		margin:0px;
	}
}
@media (max-width:767px)
{
	.what-buy
	{
		background-position: right bottom;
    background-size: cover;
	}

}
@media (max-width:700px) and (min-width:550px){
	.storetrade_element{
		height: 1000px;
	}
	}
	@media (max-width:550px){
	.storetrade_element{
		height:1200px;
	}
	}

        
        
.mpb-btn--red {
    border: 1px solid #33AADB;
    background-color: #33AADB;
    color: #fff;
        cursor: pointer;
    text-transform: uppercase;
    font-weight: 300;
    padding: 11px 0;
    vertical-align: bottom;
    letter-spacing: .05em;
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

#success {
    position: relative;
    top: 50%;
    left:50%
    transform:translate(-50%,-50%);
    text-align: center;
    //margin-top: -50px;
    //margin-left: -50px;
    //width: 100px;
    //height: 100px;
    background-color:white;
      
}

#successRitiri {
    position: relative;
    top: 0px;
    left:50%
    transform:translate(-50%,-50%);
    text-align: center;
    //margin-top: -50px;
    //margin-left: -50px;
    //width: 100px;
    //height: 100px;
    background-color:white;
      
}

#logohigh{
   height: auto;
   max-height: 200px;
    
}

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}

.mpb-btn--return {
    border: 1px solid #33AADB;
    background-color: #33AADB;
    color: #fff;
        cursor: pointer;
    text-transform: uppercase;
    font-weight: 300;
    padding: 11px 0;
    vertical-align: bottom;
    letter-spacing: .05em;
    text-align: center;
    width: 10%;
    margin-top: 20px;
}


.image-overlay {
   content:url(https://i.imgur.com/BacV3Sv.png);
}

